@charset "UTF-8";

#body {
	background-color: #d9f0f8;
}

#head {
	position: absolute;
	width: 100%;
	height: 75px;
	background-image: url('../img/inodbox_bgheader.png');
	background-repeat: repeat-x;
	top: 0;
	left: 0;
}

#menu {
	position: absolute;
	width: 100%;
	height: 78px;
	background-image: url('../img/inodbox_bgmenu.png');
	background-repeat: repeat-x;
	top: 75px;
	left: 0px;
}

#main {
	position: absolute;
	width: 100%;
	height: auto;
	background-image: url('../img/inodbox_bgmain.jpg');
	background-repeat: repeat-x;
	top: 153px;
	left: 0px;
}

#logo {
	width: 400px;
	height: 70px;
	margin-left: 150px;
	margin-top: 8px;
	background-image: url('../img/inodbox_transparent_250x70.png');
	background-repeat: no-repeat;
}

#conteneur {
	width:475px;
	height:550px;
	margin-left: 150px;
	margin-top: 0;
}

#contenu {
	position: relative;
	width:700px;
	height:450px;
	background-color: #e5f5fb;
	bottom: 9px;
	right: 7px;
}

.ombre {
	float:left;
	clear:left;
	background: url('../img/inodbox_ombre.png') no-repeat bottom right;
	margin: 10px 0 10px 10px !important;
	margin: 10px 0 10px 5px;
	padding: 0px;
}
#slogan {
	position: absolute;
	font-style: italic;
	text-align: center;
	font-size: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #009dd4;
	left: 25px;
	top: 124px;
}
#citation {
	position: absolute;
	color: #4e4e4e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 30px;
	top: 37px;
}
#formulaire {
	position: absolute;
	color: #1a171b;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 30px;
	top: 200px;
}

input.blue {
	background: #f4f4f4;
	border: 1px solid #009dd4;
	padding: 2px;
}

input.blue:focus {
	border: 1px solid #ed8101;
	background-color: #f8d0a1;
}

input.button {
      background-color: transparent;
      background-image: url('../img/inodbox_button.png');
      background-repeat: no-repeat;
	  color: #fdfdfd;
      width: 138px;
      height: 39px;
      margin: 5px auto;
      border: none;
      text-align: center;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size: 14px;
      text-decoration: none;
	  cursor: pointer;
}

#button {
	position: absolute;
	left: 250px;
	top: 370px;
}

#signature {
	position: absolute;
	width: 290px;
    height: 39px;
	background-image: url('../img/inodbox_signature.png');
	background-repeat: no-repeat;
	left: 300px;
	top: 470px;
}

#puce {
	position: absolute;
	width: 8px;
    height: 9px;
	background-image: url('../img/inodbox_puce.png');
	background-repeat: no-repeat;
	left: -10px;
	margin-top: 5px;
}

#error {
	position: absolute;
	color: red;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 150px;
	top: 355px;
}

#ok {
	position: absolute;
	color: green;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 150px;
	top: 355px;
}

a:link {color:#009dd4;}      /* unvisited link */
a:visited {color:#009dd4;}  /* visited link */
a:hover {color:#009dd4;}  /* mouse over link */
a:active {color:#009dd4;}  /* selected link */